<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>IP check</title>
</head>

<body>
  <button id="check-ip">Check by IP</button>
  <script src="./main.js"></script>

</body>

</html>